classdef (ConstructOnLoad) MorphologicalDilate < vision.MorphologicalDilate
%MorphologicalDilate video.MorphologicalDilate will be removed in a future release. 
%
%   See also vision.MorphologicalDilate.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:10 $

  methods
    function obj = MorphologicalDilate(varargin)
      obj@vision.MorphologicalDilate(varargin{:});
      % video.throwObsoletePackageWarning('MorphologicalDilate');
    end
  end
end
